<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.10.43"
             name="elga-serviceeventperformer"
             displayName="ELGA_ServiceEventPerformer"
             effectiveDate="2023-04-17T21:04:03"
             statusCode="new"
             ident="elgabbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="at-cda-bbr-">
      <desc language="de-DE">Value Set zur Unterscheidung des Service Event Performers</desc>
      <desc language="en-US">Codes to distinguish performer(s) of an event</desc>
      <sourceCodeSystem id="2.16.840.1.113883.5.90"
                        identifierName="ParticipationType"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-ParticipationType"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/ParticipationType"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/ParticipationType"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-ParticipationType"
                        canonicalUriR4B="http://terminology.hl7.org/CodeSystem/v3-ParticipationType"
                        canonicalUriR5="http://terminology.hl7.org/CodeSystem/v3-ParticipationType"
                        context="external/hl7intl/v3/v3-ParticipationType"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="PRF"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="Performer"
                  level="0"
                  type="S"/>
         <concept code="PPRF"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="Primary Performer"
                  level="1"
                  type="L"/>
         <concept code="SPRF"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="Secondary Performer"
                  level="1"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
